Subject: [os2genau_digest] No. 1155
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 29 Jul 2005 00:02:08 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 28 July 2005
 Number  1155
**************************************************

Subjects for today
 
1  Re:  ot: fat mem card GU UD ? : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 28 Jul 2005 21:38:16 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  ot: fat mem card GU UD ?

Chris Graham [WarpSpeed] wrote:
> On Wed, 27 Jul 2005 21:25:32 +1000 (EST), Voytek Eymont wrote:

>> I notice there is a number of utilities for 'recovering' files from
>> camera cards, is there anything 'special' about the memory cards ??
>> I mean, the GU FAT-UD will work just as well, no ?
>> I just tried, seems OK.
>>
>
> If the memory card drivers present the card to me as a disk drive, and a
> local one at that, then I don't see it any different, so long as the bios
> data returned about the 'drive' is correct. What does DI say?

damn, now I;m not getting the card to register in the card reader....

my usb/card reader works sometimes.... but not today

I'll have to wait till it works again

-- 
Voytek

----------------------------------------------------------------------------------